// This must be called only after imageReset
if (browser == "Netscape" && browserVer >= 3) {

imageLostFocus('leftImg','left');
imageLostFocus('rightImg','right');
imageLostFocus('cdkHomeImg','cdkHome');
imageLostFocus('refImg','ref');
imageLostFocus('samplesImg','samples');
imageLostFocus('resourcesImg','resources');

    for(i = 1; i <= bars; i++) {
        imageLostFocus("image" + i,'bar');
    }

}
